
#' Genes Annotated to Biological Pathways
#'
#' A dataset listing genes annotated to various biological pathways, as reported in Liu, Yu, et al. (2017).
#'
#' @format ## `pathways`
#' A data frame with 121 rows and 3 columns:
#' \describe{
#'   \item{gene.name}{Gene symbol.}
#'   \item{ensembl.id}{Ensembl gene ID.}
#'   \item{pathway}{Biological pathway to which the gene is annotated.}
#' }
#'
#' @source Extracted from the supplementary materials of Liu, Yu, et al. (2017)
#' <https://www.nature.com/articles/ng.3909#Sec27>
"pathways"
